@import "reset.css";

/********************************************************************/

body {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color:#0b0b0b;
	text-align:left;
	padding:0px 0px 0px 0px ;
	/*overflow-x: hidden; */
}

a:link, a:visited {
	color:#646464;
	text-decoration:underline;
}

a:hover {
	color:#ff0000;
}

hr{
	background:#ccd1d5;
	color:#ccd1d5;
	height:0px;
	border:none;
	border-top: 1px solid #ccd1d5;
}

h2 {
	font:20px/20px Arial, Helvetica, sans-serif;
}

h2 strong{
	font:bold 21px/21px Arial, Helvetica, sans-serif;
}

h3 a:link,
h3 a:visited {
	text-decoration:none;
	color:#596E82;
}

h3 a:hover{
	padding:0 0 2px 0px;
	border-bottom:2px solid #ff7200;
}

h4 {
	font:bold 16px/16px Arial, Helvetica, sans-serif;
	letter-spacing: -.01em;
	margin:0px 0 3px 0px;
	color:#1b3261;
	cursor:default;
}

h5 {
	background:url(../images/bg_h5.jpg) top left no-repeat ;
	font: bold 15px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	color:#333333;
	padding:0 0 5px 0;
	margin:-12px 0 16px 0;
	cursor:default;
}

p {
	font: 12px/17px Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0;
	margin:0px 0 15px 0;
}

p.precede{
	font: 14px/19px Arial, Helvetica, sans-serif;
}

p strong{
	font:bold 12px/17px Arial, Helvetica, sans-serif;
}

form{
	margin:20px 0 0 0;
}

.float_left{
	float:left;
	display:inline;
}

.float_right{
	float:right;
	display:inline;
}

.width940{
	width:940px;
	margin:0 auto;
}

.width470{
	width:470px;
}

#header{
	background:url(../images/bg_header.jpg) top center;
	height:462px;
}

#subpage{
	background:url(../images/bg_header.jpg) top center;
	height:125px;
}


/*********************************************************************
NAV STYLES
*********************************************************************/

h1#logo{
	float:left;
	display:inline;
	margin:46px 0 5px 0;
	cursor:pointer;
}

h1#logo a{
	background:url(../images/logo.png) no-repeat;
	float:left;
	display:inline;
	width:269px;
	height:74px;
	text-indent:-9999px;
	margin:0px 0 0 0;
	cursor:pointer;
}

#nav{
	height:18px;
	float:right;
	display:inline;
	margin:95px 0 0 0;
}

#nav li{
	background:url(../images/nav_divider.png) center left no-repeat;
	float:left;
	display:inline;
	height:18px;
}

#nav li.first{
	background:none;
}

#nav li a:link,
#nav li a:visited{
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color:#ffffff;
	float:left;
	display:inline;
	height:18px;
	padding:0 0 0 0;
	margin:0 0 0 30px;
	text-decoration:none;
	text-transform:uppercase;
}

#nav li a:hover,
#nav li a.active{
	border-bottom:6px solid #ed1c24;
	height:18px;
}

/*********************************************************************
HOME STYLES
*********************************************************************/

#banner {
	background:black;
	margin:0px 0 0px 0;
	width:640px;
	height:314px;
	float:left;
	display:inline;
}

#banner li{
	color:#ffffff;
	width:640px;
	height:314px;
	display:none;
}

#banner li p{
	font: bold 16px/16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin:20px 0 0 70px;
}

#banner_txt{
	background:#ffffff;
	width:250px;
	height:294px;
	float:left;
	display:inline;
	padding:20px 25px 0 25px;
	margin:0;
}

#banner_txt p {
	font:11px/16px Arial, Helvetica, sans-serif;
}

#banner_txt h1 {
	font:25px/25px Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:-.05em;
	margin:0px 0 10px 0;
	color:#ff001c;
}

#banner_txt h2 {
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	margin:0px 0 10px 0;
	color:#030202;
}

#banner_nav{
	background: url(../images/bg_banner_nav.png) no-repeat;
	width:620px;
	height:44px;
	padding:0 0 0 20px;
	position:absolute !important;
	top:395px;
	z-index:1000;
}

#banner_nav a:link,
#banner_nav a:visited{
	background:url(../images/bg_pagination.png);
	float:left;
	display:inline;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin:10px 5px 1px 0;
	text-decoration:none;
	width:21px;
	text-align:center;
}

#banner_nav a.activeSlide{
	background:url(../images/bg_pagination_active.png);
	color:#000000;
}

#contactus{
	background: #ff0000 url(../images/bg_contactus.gif) no-repeat;
	width:175px;
	height:220px;
	margin:20px 0px 0px 0;
	padding:90px 15px 15px 15px;
	float:left;
	display:inline;
}

#contactus p {
	font:12px/17px Arial, Helvetica, sans-serif;
	margin:0px 0 10px 0;
	color:#ffffff;
}

#contactus h2{
	font:30px/30px Arial, Helvetica, sans-serif;
	letter-spacing:-.05em;
	margin:0px 0 10px 0;
	color:#ffffff;
}

#contactus h3 {
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	letter-spacing:-.05em;
	margin:0px 0 10px 0;
	color:#ffffff;
}

#contactus a:link,
#contactus a:visited{
	color:#ffffff;
	text-decoration:underline;
}

#contactus a:hover{
	color:#ffffff;
	text-decoration:none;
}


.blurb{
	background:none;
	width:225px;
	margin:20px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	float:left;
	display:inline;
}

.blurb h1{
	font:40px/40px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
	letter-spacing:-.03em;
	color:#646464;
}

.blurb h2{
	background:url(../images/bg_blurb_h2.jpg) 0px 3px no-repeat;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	letter-spacing:-.02em;
	margin:0px 0 7px 0;
	padding:0 0 5px 25px;
	color:#000000;
	border-bottom: 1px solid #cccccc;
}

.blurb h2 a:link,
.blurb h2 a:visited{
	color:#000000;
	text-decoration:none;
}

.blurb h2 a:hover{
	color:#ff0000;
	text-decoration:none;
}

.blurb h3{
	font:14px/19px Arial, Helvetica, sans-serif;
	margin:0px 0 7px 0;
	padding:0 0 5px 0px;
	color:#000000;
}

.blurb img{
	margin:0px 0 7px 0;
	color:#000000;
	border-bottom: 1px solid #cccccc;
}

.blurb p{
	font:12px/17px Arial, Helvetica, sans-serif;
	margin:0px 0 10px 0;
	color:#464646;
}

.blurb ul{
	list-style:disc;
	padding:0 0 20px 20px;
}

.blurb ul li{
	font: 13px/17px Arial, Helvetica, sans-serif;
	color:#464646;
	margin:0 0 0 00px;
}

.section{
	width:715px;
}

.section img{
	margin: 0 20px 20px 0;
}

#bigtext li{
	font:40px/40px Arial, Helvetica, sans-serif;
	float:left;
	display:inline;
	margin:20px 12px 10px 12px;
	color:#cccccc;
}

#nav_footer p,
#copyright p{
	font:11px/11px Arial, Helvetica, sans-serif;
	color:#646464;
}

/** BTTNS **/

a.bttn_learnmore{
	background:url(../images/bttn_learnmore.jpg) no-repeat;
	float:left;
	display:inline;
	text-indent:-9999px;
	width:97px;
	height:25px;
}

a.bttn_learnmore:hover{
	background:url(../images/bttn_learnmore.jpg) 0px -25px no-repeat;
}

a.bttn_moreinfo{
	background:url(../images/bttn_moreinfo.jpg) no-repeat;
	float:left;
	display:inline;
	text-indent:-9999px;
	width:97px;
	height:25px;
}

a.bttn_moreinfo:hover{
	background:url(../images/bttn_moreinfo.jpg) 0px -25px no-repeat;
}

a.bttn_ourservices{
	background:url(../images/bttn_ourservices.jpg) no-repeat;
	float:left;
	display:inline;
	text-indent:-9999px;
	width:135px;
	height:32px;
}

a.bttn_ourservices:hover{
	background:url(../images/bttn_ourservices.jpg) 0px -32px no-repeat;
}